# vocos

python 自动化语音合成

## Usage

```
pip install vocos


import vocos

# 加载预训练模型
model = vocos.load_model('path/to/pretrained/model')

# 输入文本
text = "Hello, this is a sample text to speech synthesis using VOCOS."

# 生成语音
audio = model.synthesize(text)

# 保存生成的语音文件
with open('output.wav', 'wb') as f:
    f.write(audio)

```